﻿

.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background: url("../images/topbtn_blue.jpg") no-repeat scroll 0 0 transparent;
	color: white;
	width: 50px;
	height: 48px;
	line-height: 48px;
	margin-left: 970px !important;
	display:inline-block;
	bottom: 30px;
	padding-top: 2px;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
    z-index:99;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
 
